<EasyInstall>
<Name>John Marston - Beta Recreation</Name>
<Author>Suika, Xuru, Jackie</Author>
<Version>1.0</Version>
<Link/>
<Metadata/>
<Resources>
 <Resource>
  <StreamingFiles>John's Vest</StreamingFiles>
  <StreamingFiles>John's Neckerchief</StreamingFiles>
  <StreamingFiles>John's Pants</StreamingFiles>
  <StreamingFiles>John's Hat</StreamingFiles>
  <StreamingFiles>John's Gloves</StreamingFiles>
  <StreamingFiles>John's Shirt</StreamingFiles>
 </Resource>
</Resources>
</EasyInstall>